libnvme(2)

NAME
struct nvme_mi_aem_supported_list - AE Supported List received with GET CONFIG Asynchronous Event

SYNOPSIS
struct nvme_mi_aem_supported_list {
struct nvme_mi_aem_supported_list_header hdr;
};

Members

hdr AE supported list header

Description
Following this header should be hdr.numaes entries of nvme_mi_aem_supported_item structures